import { CONFIG } from 'src/global-config';
import { BupotfinalListView } from 'src/sections/bupot-21-26/bupot-final-tidak-Final/view';

const metadata = { title: `E-Bupot 21/26- ${CONFIG.appName}` };

export default function Page() {
  return (
    <>
      <title>{metadata.title}</title>

      <BupotfinalListView/>
    </>
  );
}
